set terminal postscript eps enhanced color solid "Times-Roman" 18
set encoding iso_8859_1
set output '7C2S4-P5W30T60_001.eps'
set xlabel "Z"
set ylabel "T (C)"
set y2label "P (bar)"
set key left top
set ytics nomirror
set y2tics
! erase fit.log

f(x)=a*x+b
#set datafile separator '&'
fit f(x) '7C2S4-P5W30T60_001.txt' using ($1+.336):2 via a,b
tpm = f(.336+.3)
set label 1 "Tpm=%6.3g C",tpm at screen .2,.2 
fit f(x) '7C2S4-P5W30T60_001.txt' using 5:6 via a,b
tfm = f(.5*(1.03+.170))
set label 2 "Tfm=%6.3g C",tfm at screen .4,.2 

plot \
'7C2S4-P5W30T60_001.txt' using ($1+.336):2 title "Temp. Paroi" ps 2 lw 3,\
'' using 3:4 axes x1y2 title " Pression" ps 2 lw 3,\
'' using 5:6 title " Temp. Fluide" ps 2 lw 3
